@charset "utf-8";

/* 갤러리 목록 */
#bo_gall {position:relative;}
#gall_ul {display:grid;grid-gap:20px;}
.col-gn-0, .col-gn-1 {grid-template-columns:repeat(1,1fr);}
.col-gn-2 {grid-template-columns:repeat(2,1fr);}
.col-gn-3 {grid-template-columns:repeat(3,1fr);}
.col-gn-4 {grid-template-columns:repeat(4,1fr);}
.col-gn-5 {grid-template-columns:repeat(5,1fr);}
.col-gn-6 {grid-template-columns:repeat(6,1fr);}
.col-gn-7 {grid-template-columns:repeat(7,1fr);}
.col-gn-8 {grid-template-columns:repeat(8,1fr);}
.col-gn-9 {grid-template-columns:repeat(9,1fr);}
.col-gn-10 {grid-template-columns:repeat(10,1fr);}
#gall_ul .gall_li {
		position:relative;
		padding:20px;
		border:1px solid #dcdcdc;
	}
#gall_ul .gall_li, #gall_ul .gall_li * {transition:all .2s;}
#gall_ul .gall_li .gall_chk {position:absolute;top:0;left:0;padding:5px;z-index:1;}
#gall_ul .gall_li a {display:block;}
#gall_ul .gall_li .gall_img {
		text-align:center;
		overflow:hidden;
	}
#gall_ul .gall_li .gall_img:hover img {transform:scale(1.2);}
#gall_ul .gall_li .gall_text_href {margin-top:20px;}
#gall_ul .gall_li .gall_text_href .bo_cate {
		margin-bottom:7px;padding:3px;
		font-size:.9em;color:#3a8afd;
	}
#gall_ul .gall_li .gall_text_href .bo_cate:hover {
		color:#fff;
		background-color:#3a8afd;
	}
#gall_ul .gall_li .gall_text_href .bo_tit {
		padding:3px;
		font-size:1.25em;line-height:1.3em;
	}
#gall_ul .gall_li .gall_text_href .bo_tit .new_icon {
		display:inline-block;
		width:18px;margin-left:5px;
		border-radius:5px;
		font-size:.72em;color:#fff;line-height:18px;
		text-align:center;
		background:#f50;
	}
#gall_ul .gall_li .gall_not {
		display:inline-block;
		position:absolute;top:0;right:0;
		width:30px;margin:-5px -5px 0 0;
		border-radius:50%;
		line-height:30px;
		text-align:center;
		background:#f50;
		z-index:11;
	}
#gall_ul .gall_li .gall_not .fa {font-size:1.2em;color:#fff;}
#gall_ul .gall_now .gall_text_href .bo_tit {color:#ff3061;}
	
@media (max-width:1440px) {
	#gall_ul {padding:0 10px;}
	.col-gn-4 {grid-template-columns:repeat(3,1fr);}
}
@media (max-width:980px) {
	#gall_ul {padding:0;grid-gap:10px;}
	#gall_ul .gall_li {padding:10px;}
	.col-gn-3, .col-gn-4 {grid-template-columns:repeat(2,1fr);}
	#gall_ul .gall_li .gall_text_href {margin-top:10px;}
	#gall_ul .gall_li .gall_text_href .bo_tit {font-size:1.05em;}
}


/* 게시판 읽기 */
#bo_v {position:relative;margin-top:50px;}
#bo_v_title {
		padding:20px;
		border-top:1px solid #ccc;border-bottom:7px solid #f7f7f7;
		font-size:1.6em;font-weight:500;
		text-align:center;
	}
#bo_v_atc {position:relative;}
#bo_v_img {
		position:relative;
		text-align:center;
		overflow:hidden;
	}
#bo_v_img figure {
		max-width:1000px;
		margin:0 auto;
	}
#bo_v_img figure+figure {margin-top:20px;}
#bo_v_img figure a.view_image {display:block;}
#bo_v_img figure figcaption {margin-top:10px;}
#bo_v_img figure figcaption span {
		display:inline-block;
		padding:10px 20px;
		color:#fff;line-height:1.3em;
		background:#1768d3;
	}
#bo_v_con {
		position:relative;
		min-height:150px;margin:50px 0;
		text-align:center;
		overflow:hidden;
	}
#bo_v_con > .innerWrap {
		display:inline-block;
		margin:auto;
		font-size:1.2em;line-height:1.5em;
		text-align:left;
	}
#bo_v_con > .innerWrap * {line-height:1.5em;}
.video {
		position:relative;
		max-width:940px;margin:0 auto 70px;padding:30px;
		background:#000;
	} 
.video > .innerWrap {
		padding-bottom:56.25%;
		height:0;
		overflow:hidden;
	} 
.video iframe,.video-container object,.video-container embed {
		position:absolute;top:0;left:0;
		width:100%;height:100%;
	}
#bo_v_file, #bo_v_link {position:relative;margin-top:30px;}
#bo_v_file h2, #bo_v_link h2 {
		margin-bottom:10px;
		font-size:1.1em;font-weight:normal;
	}
#bo_v_file h2:before, #bo_v_link h2:before {
		content:'\f054';
		margin-right:7px;
		font-family:var(--ff-FA);font-size:.84em;color:#1768d3;
		vertical-align:middle;
	}
#bo_v_file i, #bo_v_link i {
		position:absolute;left:25px;top:48%;
		font-size:2em;color:#b2b2b2;
		z-index:2;
	}
#bo_v_file ul, #bo_v_link ul {
		position:relative;
		padding:0 10px;padding-left:80px;
		border:1px solid #dfdfdf;border-radius:5px;
		background-color:#fcfcfc;
		box-shadow:1px 1px 5px 0 hsl(232, 36%, 96%);
	}
#bo_v_file li, #bo_v_link li {position:relative;}
#bo_v_file li+li, #bo_v_link li+li {border-top:1px solid #d5d5d5;}
#bo_v_file li a, #bo_v_link li a {
		display:block;
		padding:15px;
		font-size:.84em;
	}
#bo_v_file li a strong, #bo_v_link li a strong {font-size:1.1em;font-weight:500;}
#bo_v_file .bo_v_file_cnt, #bo_v_link .bo_v_link_cnt {color:#b2b2b2;}
#bo_v_file ul:hover, #bo_v_link ul:hover {border-color:#2290ff;color:#2290ff;}
#bo_v_file:hover i, #bo_v_link:hover i {color:#2290ff;}
#bo_v_file li:hover a, #bo_v_file li:hover a strong,  #bo_v_link li:hover a, #bo_v_link li:hover a strong {color:#2290ff;}

@media (max-width:940px) {
	#bo_v_title {
		padding:20px 0;
		border-top:1px solid #ccc;
		font-size:1.25em;
	}
}
@media (max-width:768px) {
	#bo_v_file i, #bo_v_link i {display:none;}
	#bo_v_file ul, #bo_v_link ul {padding-left:10px;}
	#bo_v_file li a, #bo_v_link li a {padding:15px;font-size:.84em;}
	#bo_v_file li a strong, #bo_v_link li a strong {display:block;margin-bottom:5px;}
}


/* 게시판 쓰기 */
#char_count_desc {display:block;margin:0 0 5px;padding:0}
#char_count_wrap {margin:5px 0 0;text-align:right}
#char_count {font-weight:bold}

/*글쓰기*/
#bo_w {
	position:relative;
	margin:30px auto;padding:30px 25px;
	border:1px solid #f1f1f1;border-radius:7px;
	background:#fff;
	box-shadow: 6px 0 15px -10px rgba(50, 50, 50, 0.45), -6px 0 15px -10px rgba(50, 50, 50, 0.45);;
}
#bo_w .write_div {
		position:relative;
		max-width:1280px;margin:10px auto;
	}
#bo_w .write_div:after {
		content:"";display:block;
		clear:both;visibility:hidden;
	}
#bo_w .bo_v_option li {
		float:left;display:inline-block;
		margin:0 5px 0 0;
		text-align:left;
	}
#bo_w .bo_v_option li label {vertical-align:baseline}
#bo_w .bo_v_option .chk_box input[type="checkbox"] + label span {margin-left:0;margin-right:5px}
#bo_w .bo_w_info:after {
		content:"";display:block;
		clear:both;visibility:hidden;
	}
#bo_w .bo_w_info .frm_input {float:left;margin-bottom:1%;}
#bo_w #wr_password, #bo_w #wr_homepage {margin-left:1%;}
#bo_w .wr_content.smarteditor2 iframe {background:#fff;}
#bo_w .bo_w_tit {position:relative;}
#bo_w .bo_w_tit .frm_input {padding-right:120px;}
#bo_w .bo_w_link label {
		position:absolute;top:1px;left:1px;
		width:40px;height:38px;
		border-radius:3px 0 0 3px;
		font-size:1.2em;color:#b2b2b2;line-height:38px;
		text-align:center;
	}
#bo_w .bo_w_link .frm_input {padding-left:50px;}
#bo_w .bo_w_flie .lb_icon {
		position:absolute;top:0px;left:0px;
		border-radius:3px 0 0 3px;
		width:40px;height:38px;
		font-size:1.2em;color:#b2b2b2;line-height:38px;
		text-align:center;
	}
#bo_w .bo_w_flie .frm_file {margin-top:3px;padding-left:50px;}
#bo_w .bo_w_flie .file_wr {
		position:relative;
		height:40px;margin:0;padding:5px;
		border:1px solid #ccc;border-radius:3px;
		color:#000;
		vertical-align:middle;
		background:#fff;
	}
#bo_w .bo_w_flie .frm_input {margin:10px 0 0;}
#bo_w .bo_w_flie .file_del {
		position:absolute;top:10px;right:10px;
		font-size:0.92em;color:#7d7d7d;
	}
#bo_w .bo_w_select select {
		width:100%;height:40px;
		border:1px solid #d0d3db;border-radius:3px;
	}
#bo_w .desc {
		max-width:1280px;
		margin:20px auto 0;
		color:#4c4c4c;line-height:1.3em;
	}
#bo_w .desc:before {
		content:'\f069';
		margin-right:10px;
		font-family:var(--ff-FA);color:#f63;
	}
#bo_w .desc strong {font-weight:normal;color:#f30;}
#bo_w .desc ol {margin-left:7px;}
#bo_w .desc ol li {color:#4c4c4c;line-height:1.3em;}
#bo_w .desc ol li+li {margin-top:5px;}
#bo_w .btn_submit {padding:0 20px;font-size:1.167em;}
#bo_w .btn_cancel {border-radius:3px;font-size:1.167em;}
